@charset "utf-8";
/* CSS Document */

/*<link rel="stylesheet"href="style.css""type=text/css">*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
		{ margin:0;padding:0;}
#header {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#header h1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	color: #999;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#menu{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.news {
	width: 500px;
	margin: auto;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

	
#menu ul		{
	list-style-type:none;
	margin-left:0;
	padding-left:20px;
	margin-top:0px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	text-align: right;
		 }
#menu ul li a:hover {
	color: #CF0;
}




		 
#menu li		{
	font-size:0.8em;
	display: inline;
	font-family: "メイリオ", Meiryo, Osaka,;
	font-weight: bolder;
	padding-right: 40px;
		}
#menu li a	{
	text-decoration:none;
	color: #666;
}
#navi  {
	width: 115px;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	text-decoration: none;
	background-image: url(images/paretto.profile.png);
	padding: 30px;
	background-repeat: no-repeat;
}
#navi p {
	text-decoration: none;
	border-bottom-style: solid;
	margin-top: 35px;
	border-bottom-width: 2px;
	border-bottom-color: #8e749b;
	margin-left: 20px;
	margin-bottom: 72px;
	width: 110px;
}

#navi ul li  {
	list-style-type: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 7px;
}
#navi ul li a {
	color: #5f7038;
	text-decoration: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#navi li img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}




#contents {
	width: 700px;
	border: thin dotted #999;
	margin: auto;
	float: left;
}

#flash {
	height: 600px;
	width: 800px;
	border: thin dotted #999;
	clip: rect(auto,auto,auto,auto);
	margin: auto;
}
p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
}
.text1 {
	padding-bottom: 30px;
	width: 500px;
}
#portlate {
	height: 540px;
	width: 180px;
	float: left;
}


#portlate img {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 50px;
	margin-left: 50px;
	float: left;
}
#main {
	float: right;
	width: 500px;
}

#main h1 {
	font-size: 18px;
	font-weight: bolder;
	color: #333;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, #portlate;
	margin-top: 30px;
}
.text1 h2 {
	font-size: 24px;
	color: #C69;
	padding-right: 80px;
	text-align: right;
	border-bottom-style: ridge;
	border-bottom-color: #939;
	padding-top: 5px;
	padding-bottom: 0px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
	width: 400px;
}

#container #contents #text p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#footer {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bolder;
	padding-top: 10px;
	list-style-type: none;
	text-align: right;
	clear: both;
	width: 700px;
	margin-left: 360px;
}

#container #contents #works .thumnail a img{
	margin-right: 80px;
	float: right;
}
#container #contents #works .thumnail h3 a{
	margin-top: 75px;
	float: left;
	text-align: center;
	width: 200px;
}


#footer a {
	text-decoration: none;
	color: #999;
	padding-right: 50px;
}
#works {
	width: 700px;
	padding-bottom: 15px;
}
#works a img {
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#works p {
	font-size: 11px;
	color: #666;
	font-family: "メイリオ", Meiryo, Osaka,;
	margin-left: 30px;
	float: none;
	margin-top: 5px;
	clear: left;
}

#works h2 {
	font-size: 24px;
	color: #C69;
	padding-right: 80px;
	text-align: right;
	border-bottom-style: ridge;
	border-bottom-color: #939;
	padding-top: 5px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 5px;
	width: 550px;
	margin-left: 30px;
	clear: left;
}
#works h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 40px;
	color: #333;
	margin-top: 10px;
	text-decoration: none;
	clear: left;
	width: 280px;
}
#works h3 a {
	text-decoration: none;
	color: #333;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.news h4 {
	font-size: 14px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	margin-left: 80px;
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}
.news p {
	text-align: left;
	margin-left: 80px;
}
#container #contents #works .thumnail{
	height: 200px;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	width: 650px;
	margin-left: 25px;
	padding: 0px;
	margin-bottom: 0px;
}

#container {
	width: 900px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.text1 h4 {
	color: #666;
	margin-left: 20px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
#flash {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
